Subject: Big-5 and CNS coding

From: Shann Wei-Chang <[email-masked]>
Date: Fri, 12 Jan 1996 15:18:58 +0800

Hi,

In http://www.math.ncu.edu.tw/~shann/chprog.html (this page in English),
you will find Big-5 tables in PostScript format (taken from Prof. Simpson's
TeX pk files and dvips), and a short essay comparing Big-5 and CNS codes
(this page in Chinese).

The page chprog.html and the tree beneath it are still growing.

-Shann